body{
  background-color: #eceff1;
}

p{
  color: #f5f5f5;
}

a{
  color: #f5f5f5 !important;
}

nav{
  background-color: #7b1fa2;
}

.file-path{
  color: #f5f5f5 !important;
}

.bnt-nav{
  float: none !important;
  margin-right: 20px !important;
  background-color: #aa00ff;
}

.text-border{
  border: 1px solid #fafafa;
  background-color: #7b1fa2;
  padding: 10px;
  border-radius: 50px 20px;
  margin-left: 20px;
}

.border{
  margin-top: 30px;
  padding: 10px;
  border-radius: 50px 20px;
}

.pagination{
  margin-bottom: 100px !important;
  background-color: #7b1fa2;
  color: #ba68c8;
}

.card{
  max-height: 250px !important;
  max-width: 300px !important;
  min-width: 300px !important;
  min-height: 250px !important;
  .card-action{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
    background-color: #7b1fa2;
  }
}